Kerbal Space Program - Bug #20195

Engines do not turn off
10/07/2018 11:46 AM - burgerabs

Status: Need More Info Start date: 10/07/2018
Severity: Low % Done: 0%

Assignee:

Category: Parts

Target version:

Version: 1.4.5 Language: pycckuid (Russian)
Platform: Windows Mod Related: No

Expansion: Making History

Description

| wanted to build a rover that will land on the Mun. But at the second stage, my Mainsail did not want to shut down. Barely flew to the
orbit of Mun, but both Swivels also did not want to shut down. | repeated the launch again ... the same.
What should | do?

History

#1 - 07/25/2019 11:55 AM - Robert.Keech

- Status changed from New to Need More Info

#2 - 07/25/2019 11:55 AM - Robert.Keech

Needs more info, can you provide the craft file and maybe a short video that captures the issue
